# Uses of Class
org.eclipse.ecf.provider.generic.ContainerMessage.CreateResponseMessage

Packages that use ContainerMessage.CreateResponseMessage
Package
Description
org.eclipse.ecf.provider.generic

## Uses of ContainerMessage.CreateResponseMessage in org.eclipse.ecf.provider.generic

Methods in org.eclipse.ecf.provider.generic with parameters of type ContainerMessage.CreateResponseMessage
Modifier and Type
Method
Description
`protected void`
SOWrapper.`deliverCreateResponse(ID fromID, ContainerMessage.CreateResponseMessage resp)`